<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Magicians</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/The-Magicians-3/digital-comic/832739</Web>
  <Summary>After the shocking conclusion of the last issue, the five students chosen to learn battle magic are forced to confront the terrible consequences of what they’ve done, and what it could mean for the future of Brakebills. As tensions mount, the traditional Brakebills students and the newly admitted hedges begin to turn on one another.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB832739]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - Archaia</Imprint>
  <Genre>Movies &amp; TV, Action/Adventure, Fantasy</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
